Subject: Re: Call Recording
From: Julia Brasfield <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 10 Mar 2023 16:46:23 -0500

I think this is the appointment the client no-showed today. Please remind
the team to review our cancellation policy.

Thanks!

Julia

On Fri, Mar 10, 2023 at 3:09 PM Pritish Nandi <[email-masked]> wrote:

> Hi Julia,
>
> Can I request you to share the call recording for the below mentioned
> guest? Unfortunately I do not have access and also our MIS team member is
> not available this time of day.
>
> Amelia Carmichael, 770.333.1863 the call is today at 09:48am EST
>
> Regards,
> Pritish Nandi
>

-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*